Properties Methods Events Direct Link

# Class Ext.ux.form.SelectBox

Package: | Ext.ux.form
Defined In: | SelectBox.js
Class: | SelectBox
Extends: | Object

Makes a ComboBox more closely mimic an HTML SELECT. Supports clicking and dragging through the list, with item selection occurring when the mouse button is released. When used will automatically set editable to false and call Ext.Element.unselectable on inner elements. Re-enabling editable after calling this will NOT work.

## Public Properties

Property | Defined By
--- | ---
| SlidingPager : Object Plugin for PagingToolbar which replaces the textfield input with a slider | SelectBox

## Public Methods

This class has no public methods.

## Public Events

This class has no public events.